.all_content {
  padding-top: 60px;
  padding-bottom: 120px;
}

.all_content .wrapper {
  max-width: 690px;
}

.all_content .wrapper h1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  max-width: 925px;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 42px;
  line-height: 52px;
  text-align: center;
  color: #202020;
}

@media (max-width: 1200px) {
  .all_content .wrapper h1 {
    max-width: 825px;
    font-size: 38px;
  }
}

@media (max-width: 750px) {
  .all_content .wrapper h1 {
    max-width: 650px;
    font-size: 34px;
    line-height: 45px;
  }
}

@media (max-width: 550px) {
  .all_content .wrapper h1 {
    text-align: left;
    max-width: 350px;
    font-size: 30px;
    line-height: 36px;
  }
}

.all_content .wrapper h2 {
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.2;
  color: #202020;
  margin-bottom: 20px;
}

.all_content .wrapper p, .all_content .wrapper ul {
  display: block;
  font-family: "Onest", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 20px;
}

.all_content .wrapper p:last-child {
  margin-bottom: 0;
}

.all_content .wrapper ul {
  list-style: square;
  margin-left: 2em;
}

@media (max-width: 900px) {
  .all_content .wrapper p, .all_content .wrapper ul {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 18px;
  }
}

@media (max-width: 550px) {
  .all_content .wrapper p, .all_content .wrapper ul {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
  }
}

@media (max-width: 1200px) {
  .all_content {
    padding-top: 55px;
    padding-bottom: 110px;
  }
}

@media (max-width: 900px) {
  .all_content {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}

@media (max-width: 750px) {
  .all_content {
    padding-top: 45px;
    padding-bottom: 90px;
  }
}

@media (max-width: 500px) {
  .all_content {
    padding-top: 40px;
    padding-bottom: 80px;
  }
}
